/**
 * Parcl release1 stretch
 */
#parcl-release2-stretch {
	display: none;
}

#parcl-release2-stretch {
	position: fixed;
	top: 0px;
	width: 100%;
	min-width: 960px;
	height: 57px;
	background: #c7160b url('../i/stretch-bg.png') center top repeat-x;
	z-index: 2000;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 2px 2px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 2px 2px 0px rgba(0, 0, 0, 0.3);
}
#parcl-release2-stretch .center {
	position: relative;
	height: 75px;
	background: url('../i/stretch-logo.png') no-repeat 3px 7px;
}
#parcl-release2-stretch .content {
	margin-left: 303px;
	font-family: Verdana;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	padding-top: 20px;
}
#parcl-release2-stretch .button {
	background: url('../i/stretch-button.png') 0px top no-repeat;
	width: 155px;
	height: 34px;
	display: block;
	cursor: pointer;
	position: absolute;
	top: 12px;
	right: 0px;
	color: #000000;
	font-family: Verdana;
	text-indent: 0px;
	font-size: 18px;
	line-height: 32px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
#parcl-release2-stretch .button:hover {
	background-position: 0px -36px;
}
#parcl-release2-stretch .button:active {
	background-position: 0px -72px;
}

#parcl-release2-stretch .close {
	display: block;
	cursor: pointer;
	width: 25px;
	height: 25px;
	background: url('../i/stretch-close.png') top left no-repeat;
	position: absolute;
	top: 5px;
	right: 5px;
}